/* FOOTER 
================================================== */
/* KEEP****************/

footer{
	/*background-color: #f2f2f2;*/
	/*background: url(../img/footer/footer-bg24.jpg);*/
	/*background: url(../img/footer/footer-bg17.png);*/
	background: url(../img/footer/footer-bg31.jpg);
	padding: 30px 0 0 0;
	/*border-top: 1px solid #888;*/
	background-position: center top;
	background-repeat: repeat;
	
}
footer p{
	color: #fff;
}
footer h2{
	color: #fff;
}
footer h3{
	display: inline-block;
	padding-top: 5px;
	margin-right: 10px;
	border-top: 1px solid #fff;

	padding-bottom: 6px;
	margin-bottom: 10px;
	border-bottom: 1px solid #fff;
}
#footerLogo {
	margin-bottom: 22px;
}
#footerRights {
	padding-top:22px;
	padding-bottom:22px;
	margin-top:22px;
	text-align: center;
	font-size:10px;
}
.footerWidget {
	margin-bottom: 22px
}

/* footer 1 */
.worksList li{
	display:inline-block;
	margin: 0 10px 10px 0;
}

/* footer 4 */
.footer4 #footerRights {
	text-align: left;
	background:#fff;
	/*background: url(../img/footer/footer-bg24.jpg);*/
	background: url(../img/footer/footer-bg09.jpg);
	background-position: center bottom;
	background-repeat: repeat;
}
.bigTitle.bigTitleFooter {
	font-size: 2em;
	margin-bottom: 0;
}


@media(min-width:992px){
	/* footer 4 */
	.footer4 #footerRights .quickMenu {
		float:right;
	}
	/* footer 5 */
	.footer5 #footerRights p{
		float: left;
	}
	.footer5 #footerRights .socialNetwork{
		float: right;
	}
}

@media screen and (max-width:767px)	    {
       .footer-quote {
        border-top: 1px dashed #aaa;
        margin-top: 30px;
      }
    }

/*  END FOOTER 
================================================== */


/*** testimonial **/
/*.boxTestimonial blockquote{
	padding:22px;
	font-size:18px;
	line-height: 33px;
	position:relative;
}

.boxTestimonial blockquote:after {
	top: 100%;
	left:50px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border-width: 11px;
	margin-left: -11px;
}

.boxTestimonial .clientIcon img {
	width:50px;
	height:50px;
	margin-right: 10px;
}*/

.clientIcon span {font-weight: 300;}

.clientIcon span, .clientIcon span strong {vertical-align: bottom; font-size: 14px;}

/*footer blockquote p {
	font-size: 0.8em;
}

footer section {
	margin: 0;
}*/


/* icons */
.iconList li:before{
	content:'\e801';
	font-family: 'custom-icons';
	font-size: 10px;
	text-align: left;
	padding: 0;
	margin:0;
	display:inline-block;
	margin-right:10px;
	line-height:1em;
}
.iconList li {padding:5px;}

/* border*/
.borderList li {
	border-bottom: 1px solid rgba(125,125,125,0.5);
}


/* NOT sure if these should be kept */

ul.socialNetwork {padding:0; display: block; margin-bottom: 0;}
ul.socialNetwork li {display:inline-block; list-style-type: none; margin-top: 0.8em;}

/*--   --*/


/*** icons ***/
.iconRounded{
	border-radius:50%;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	font-size:18px;	
}

.iconRounded:before{margin: auto;text-align: center; line-height: 40px; }
.iconBig{
	font-size: 40px;
}

.iconBig.iconRounded{
	width:100px;
	height: 100px;
}

.iconBig.iconRounded:before{
	line-height: 100px;	
}

.iconMedium {
	font-size: 33px;
}

.iconMedium.iconRounded{
	width: 66px;
	height: 66px;
}

.iconMedium.iconRounded:before{
	line-height: 66px;	
}

.iconSmall:before {
	font-size: 10px;
}

.iconSmall.iconRounded{
	width: 26px;
	height: 26px;
}

.iconSmall.iconRounded:before{
	line-height: 26px;	
}

/*** quick menu ***/

ul.quickMenu {
	margin:10px 0 0 0;
	padding:0;
}
ul.quickMenu li {
	display:inline-block;
	padding-right: 11px;
}

ul.quickMenu li a {
	font-size:12px;
	margin:0;
	padding:0;
	display:block;
	line-height:1em;

}
ul.quickMenu li a:hover {text-decoration:none;}
ul.quickMenu li a.linkLeft {
	margin-left:0;
}